body {

	margin: 0px;

	padding: 0px;

	background-color: white;

}



body, div, td, input, textarea, button, select {

	font-family: "Arial", "Verdana", sans-serif;

	font-size: 12px;

	line-height: 1.3em;

	color: #666;

}



h3 {

	font-size: 17px;

	margin: 0px;

}

h4 {

	font-size: 14px;

	margin: 0px;

}

h5 {

	font-size: 11px;

	margin: 0px;

	color: #c8aa64;

}



a { text-decoration: none; }

a:link {	color: #4b8ec6; }

a:visited {	color: #4b8ec6; }

a:hover {	color: #a2d5ff; }

a:active {	color: #a2d5ff; }



form { margin: 0px; }

input.falt, textarea, select {

	border: 1px solid #ccc;

	background-color: #fbfbfb;

	line-height: 1.2em;

	color: #666;

}



.bord {

	border: 1px solid red;

}

.bred {

	width: 100%;

}

.bakgrund {

	background-repeat: no-repeat;



}



img {

	border-width: 0px;

}



#container {

	width: 785px;

	margin-top: 1px;

}

#container div {

	float: left;

	display: inline;

}



#top {

	background-color: black;

}



#logo {

	margin: 12px 0px 0px 21px;

}



#menu {

	margin-left: 16px;

}

#menu div {

	margin: 50px 7px 0px 7px;

}



.linje {

	background-color: #c4c4c4;

	margin: 1px 0px;

}



#bottom {

	background-color: black;

}



.textruta {

	margin: 27px 10px 0px 46px;

	padding-bottom: 27px;

	text-align: left;
	
	float:left;

}

.textruta2 {

	margin: 0px 15px 10px 15px;

	padding-top: 27px;
	
	padding-bottom: 27px;
	

	text-align: right;

}

.textruta .brodtext {

	margin-top: 15px;

}



#bottom .textruta {

	width: 300px;

}

#bottom .textruta h5 {

	margin: 0px 10px 0px 0px;

}

#bottom .textruta h3 {

	color: white;

}

#bottom .brodtext {

	margin-top: 10px;

	color: #bbbbbb;

	font-size: 11px;

}

